
.halfmoon{
	margin-bottom:12px;  
}

.halfmoon ul{
	position:relative;
	padding: 0;
	margin:0 120px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:140%;
	list-style-type: none;
	text-align: left; 
	border-bottom: 1px solid #CCC; /* COLOR: LIGHT GREY */
}

.halfmoon li{
	display:inline;
	margin: 0;  /* Can be used to indent the tab set */
}

.halfmoon li a{
	text-decoration: none;
	padding: 5px 10px 1px 12px;  /* Left (last) value can stretch or shrink tab width */
	margin: 0; /*distance between each tab*/
	color: #706e6e; /* DARK GREY */
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	background: #fff url(/IMAGES/tabBackground.gif) top left repeat;
}

.halfmoon li a:hover, .halfmoon li.selected a{
	background: #fff url(/IMAGES/tabBackground.gif) top left repeat;
	color:#a72e33;
} 

.noBreak {
	white-space:nowrap;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_e{
	position:absolute;
	margin-top:-1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
	background-color: #e5d091; /* GOLD */
	width:auto;
	visibility: hidden;
	z-index:5;	
}

.dropmenudiv_e a{
	width: auto;
	display:block;
	text-indent: 5px;
	/* border-bottom-width: 1px;  // Separator for What We Do/Publications */ 
	padding: 1px 15px 0 2px; 
	text-decoration: none;
	color: black;
}


* html .dropmenudiv_e a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv_e a:hover{ 
	background-color: #a72e33; /* DARK RED */
	color:white;
	text-decoration: none;
}


.dropmenudiv_e a:active{ 
	background-color: #a72e33; /* DARK RED */
	color:#CCF;
	text-decoration: none;
}
